/*====================================================================
  Redefined tags
 ===================================================================*/

*
	{
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

body
	{
	margin: 5px 0 20px 0;
	background: #dfe3e6;
	}

p
	{
	margin: 12px 0px;
	}

a, a span
	{
	color: #04c;
	font-weight: bold;
	}

a:hover, a:hover span
	{
	color: #f60;
	text-decoration: none;
	}

h1.pgtitle
	{
	color: #888;
	margin:10px 0;
	font-size: 19px;
	border-bottom: 1px solid #ccc;
	}

h1.news, h1.news a
	{
	color: #000;
	font-size: 16px;
	margin: 5px 0 3px 0;
	font-family: Arial, Helvetica, sans-serif;
	}
h1.news a
	{
	color: #04c;
	}

input.newsletter
	{
	font-size:11px;
	width:120px;
	border:1px solid #ccc;
	margin-bottom:1px;
	}

table.simple, table.simple tr, table.simple td
	{
	border-collapse:collapse;
	border:1px solid #000;
	}

table.simple-s, table.simple-s tr, table.simple-s td
	{
	border-collapse:collapse;
	border:1px solid #000;
	font-size:11px;
	text-align:left;
	}

table.simplelight, table.simplelight tr, table.simplelight td
	{
	border-collapse:collapse;
	border:1px solid #ccc;
	}

/*====================================================================
  FORM
 ===================================================================*/

.form-fieldset
	{
	border: 1px solid #ccc;
	margin: 0 0 1px 0;
	padding:5px;
	}

.form-fieldset legend
	{
	color: #888;
	}

.form-text
	{
	background:#fff url(../p/d/form-input-bg.gif) repeat-x 0 0;
	border:1px solid #888;
	margin:0 0 1px 0;
	}

/*====================================================================
  Custom classes
 ===================================================================*/

/*---------- Top Main Menu ----------*/

div.mainmenu
	{
	margin: 0;
	padding: 0;
	float: left;
	background: url(../p/d/menu/button-l.gif) right 0 no-repeat;
	}

div.mainmenu ul
	{
	padding: 0 1px 0 1px;	/* Left and right border */
	margin: 0;
	height: 26px;
	list-style: none;
	float: left;
	background: url(../p/d/menu/button-r2.gif) left 0 no-repeat;
	}

div.mainmenu ul li
	{
	list-style: none;
	float: left;
	}

div.mainmenu ul li a
	{
	display: block;
	float: left;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding: 0 0 0 1px;	/* Padding to accomodate left tab image */
	height: 26px;
	line-height: 26px;
	text-align: center;
	background: url(../p/d/menu/button-l.gif) left 0 no-repeat;
	cursor: pointer;
	}

div.mainmenu ul li a b
	{
	font-size: 11px;
	float: left;
	display: block;
	padding: 0 8px 0 7px;	/* Padding of menu items */
	background: url(../p/d/menu/button-r.gif) right 0 no-repeat;
	}

div.mainmenu ul li.current a, div.mainmenu ul li a:hover
	{
	color: #fff;
	background: url(../p/d/menu/button-l.gif) left -30px no-repeat;
	}

div.mainmenu ul li.current a b, div.mainmenu ul li a:hover b
	{
	color: #fff;
	background: url(../p/d/menu/button-r.gif) right -30px no-repeat;
	}

/*---------- Bottom Main Menu ----------*/

div.mainmenubottom
	{
	font-size: 12px;
	}

div.mainmenubottom ul
	{
	margin: 10px 0 12px -11px;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

div.mainmenubottom ul li.first
	{
	display: inline;
	background: none;
	}

div.mainmenubottom ul li
	{
	display: inline;
	background: url(../p/d/bullet1.gif) 1px 6px no-repeat;
	padding: 0 0 0 11px;
	}

div.mainmenubottom ul li a
	{
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	background: none;
	}

div.mainmenubottom ul li a:hover
	{
	background:#fff;
	}

/*---------- Layout ----------*/

#wrap
	{
	margin: 0 auto;
	width: 775px;
	}

#header
	{
	background: #fff url(../p/d/hdr.jpg) 0 0 repeat-x;
	height: 98px;
	line-height: 98px;
	}

#header b
	{
	display: block;
	}

#header i
	{
	display: block;
	}

#nav
	{
	background: #fff url(../p/d/menu/bg-m.gif) 0 0 repeat-x;
	height: 30px;
	}

#nav-left
	{
	background: url(../p/d/menu/bg-l.gif) 0 0 no-repeat;
	height: 30px;
	padding: 0 0 0 12px;
	}

#nav-right
	{
	background: url(../p/d/menu/bg-r.gif) right 0 no-repeat;
	height: 30px;
	}

#main-wide
	{
	float: left;
	width: 747px;
	}

#main
	{
	float: left;
	width: 541px;
	margin-right: 12px;
	}

#sidebar
	{
	float: left;
	width: 192px;
	}

.footer
	{
	clear: both;
	text-align: center;
	}

/*--- Window ---*/

.cWindow
	{
	width: 100%;
	background: #fff;
	margin-bottom: 6px;
	padding:0 3px 3px 3px;
	text-align: justify;
	border: 1px solid #ccc;
	border-radius: 8px;
	}

/*--- Paper ---*/

.cPaper
	{
	width: 756px;
	background: #eef0f1;
	padding: 6px 5px 5px 6px;
	margin: 2px 5px 5px 3px;
	border: 1px solid #888;
	border-radius: 8px;
	box-shadow: 0px 0px 3px rgba(128, 128, 128, 0.3);
	}

/*--- Testimonial Box ---*/

b.quotetitle
	{
	font-size:18px;
	padding-bottom: 2px;
	background: url(../p/d/quote-titleline.gif) repeat-x bottom;
	display:block;
	width:100%;
	text-align:right;
	}

.quotet /* Outer DIV */
	{
	width: 500px;
	background: #b3cbd7 url(../p/d/quote-t.gif) 0 0 repeat-x;
	margin: 3px auto;
	}

.quoteb
	{
	background: url(../p/d/quote-b.gif) 0 bottom repeat-x;
	}

.quotel
	{
	background: url(../p/d/quote-l.gif) 0 0 repeat-y;
	}

.quoter
	{
	background: url(../p/d/quote-r.gif) right 0 repeat-y;
	}

.quotebl
	{
	background: url(../p/d/quote-bl.gif) 0 bottom no-repeat;
	}

.quotebr
	{
	background: url(../p/d/quote-br.gif) right bottom no-repeat;
	}

.quotetl
	{
	background: url(../p/d/quote-tl.gif) 0 0 no-repeat;
	}

.quotetr /* Inner DIV */
	{
	background: url(../p/d/quote-tr.gif) right 0 no-repeat;
	padding:16px 35px 16px 35px;
	text-align: justify;
	}
